[menu_102]
70001=文件(&F)
40001=保存选择项
40032=释放选择的适配器的 IP 地址
40033=更新选择的适配器的 IP 地址 
40034=释放更新后的适配器的 IP 地址
40002=退出
70002=编辑(&E)
40008=复制选择项
40038=复制被选单元
40007=全部选择
40015=取消所有
70003=视图(&V)
40005=显示网格线
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择分栏
40012=自动分栏大小
40004=立即刷新
70004=选项(&O)
71001=自动刷新
40500=禁用
40501=每隔 250 毫秒
40502=每隔 500 毫秒
40503=每隔 1 秒
40504=每隔 2 秒
40505=每隔 4 秒
71002=发送/接收数据信息
40601=字节
40602=千字节
71003=发送/接收速度信息
40701=每秒千字节
40702=每秒千比特
70005=帮助(&H)
40003=关于(&A)...
[menu_104]
70001=Popup1
40032=释放选择的适配器的 IP 地址
40033=更新选择的适配器的 IP 地址 
40034=释放更新后的适配器的 IP 地址
40001=保存选择项
40008=复制选择项
40038=复制被选单元
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择分栏
40012=自动分栏大小
40004=刷新
[dialog_107]
caption=异常 !
3=复制异常信息
1=继续
2=终止应用
1003=生成了以下应用错误：
1004=如果这个问题继续存在，请复制上面异常信息到剪贴板，并且将它反馈给软件的作者。
[dialog_112]
caption=
1=确定
1004=状态
[dialog_1096]
caption=分栏设置
1003=上移
1004=下移
1006=显示
1007=隐藏
1008=默认
1=确定
2=取消
1000=检查您希望看见的分栏。 用上移动或下移来调整
1002=设置分栏宽度 (像素):
[strings]
4=%d 个适配器
5=N/A
6=创建本报告的应用程序是
7=选择一个文件名存盘
8=适配器报告
9=链接名称
10=启用
11=禁用
12=取值
13=普通网络信息
14=TCP/UDP 统计
15=否
16=是
17=IP 统计
18=标准
19=发送
20=ICMP 统计
21=未能释放/更新选定适配器的 IP 地址. 
501=未知
502=以太网
503=令牌网
504=光纤分布式数据接口(FDDI)
505=点对点协议(PPP)
506=回送(Loopback)
507=串行线路(Slip)
521=不可用
522=不可到达
523=已断开
524=正在连接
525=连接
526=可用
601=网络适配器
602=TCP/UDP 统计
603=IP 统计
604=常规
605=ICMP 统计
611=常量超时
612=MIL-STD-1778 附录 B
613=Van Jacobson's 规则
614=未知
5001=适配器名称
5002=描述
5003=硬件地址
5004=适配器索引
5005=适配器类型
5006=启用 DHCP
5007=IP 地址
5008=默认网关
5009=DHCP 服务器
5010=WINS 启用
5011=主 WINS 服务器
5012=次 WINS 服务器
5013=DHCP租约获得在 
5014=DHCP租用期满在
5101=IP 地址自动配置 (APIPA)
5102=APIPA 自动配置的 IP 地址 
5103=DNS 服务器
5201=最大传输单元 (MTU)
5202=接口速率 (比特/秒)
5203=启用/禁用
5204=可用状态
5205=已接收数据
5206=已发送数据
5207=接收数据平均速度
5208=发送数据平均速度
5209=接收的单播数据包
5210=发送的单播数据包
5211=接收的非单播数据包
5212=发送的非单播数据包
5213=由于错误而被丢弃的传入数据包
5214=由于错误而被丢弃的传出数据包
5215=非错误而被丢弃的传入数据包
5216=非错误而被丢弃的传出数据包
5217=由于未知的协议而被丢弃的传入的数据包
5218=输出队列长度
6001=主机名
6002=域名称
6003=DNS 服务器
6004=节点类型
6005=DHCP 作用域名称
6006=路由选择
6007=ARP 代理
6008=DNS
6100=TCP 统计
6101=重传超时 (RTO) 规则
6102=最小重传超时值 (毫秒)
6103=最大重传超时值会 (毫秒)
6104=最大连接次数
6105=主动打开次数
6106=被动打开次数
6107=连接失败尝试次数
6108=重新设置被确定的连接次数 
6109=当前确定连接次数
6110=分段接收次数
6111=分段传送次数
6112=分段转发次数
6113=已接收错误次数
6114=重新设置标记集合使用分段的传送次数
6115=累计连接次数
6150=UDP 统计
6151=数据包接收次数
6152=数据包传送次数
6153=由于端口无效被丢弃的已接收的数据包数量
6154=接收的错误数据包数量
6155=UDP 监听列表中的项目数
6201=IP 转发
6202=默认初始存活时间值 (TTL) 
6203=数据包接收次数
6204=接收带有首部错误的数据包次数
6205=接收带有地址错误的数据包次数
6206=接收带有未知协议的数据包次数
6207=数据包转发次数
6208=丢弃已接收的数据包次数
6209=传递已接收的数据包次数
6210=IP 请求传出的数据包次数
6211=传出的数据包被丢弃次数
6212=传送的数据包被丢弃次数
6213=数据包没有路由到达目标 IP 地址的次数 
6214=只允许所有数据包片段到达目的的时间量
6215=需要重新组装数据包的数量 
6216=重组成功的数据包数量
6217=重组失败的数据包数量
6218=被成功分割的数据包数量
6219=IP 指定的报头没有分段而尚未被分割的数据包
6220=创建分段数量
6221=接口数量
6222=与这个计算机关联的 IP 地址数
6223=在 IP 路由表里路由的数量 
6301=消息数量
6302=错误数量
6303=不能得到目的地消息的数量
6304=存活时间 (TTL) 超时消息数量 
6305=参量问题消息数量
6306=源终止消息数量
6307=改变消息方向数量 
6308=接收回送请求数量
6309=回送应答数量
6310=请求印时戳次数
6311=应答印时戳次数
6312=请求地址掩码次数
6313=应答地址掩码次数
